@font-face {
    font-family: 'robotoblack';
    src: url('../fonts/roboto-black-webfont.eot');
    src: url('../fonts/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
     url('../fonts/roboto-black-webfont.woff2') format('woff2'),
    url('../fonts/roboto-black-webfont.woff')format('woff'),
    url('../fonts/roboto-black-webfont.ttf') format('truetype'),
    url('../fonts/roboto-black-webfont.svg#robotoblack') format('svg');
    font-weight: normal;     
    font-style: normal;
}
   
@font-face {
    font-family: 'AvenirLTStdRoman';
    src: url('../fonts/AvenirLTStdRoman.eot');
    src: url('../fonts/AvenirLTStdRoman.eot') format('embedded-opentype'),
         url('../fonts/AvenirLTStdRoman.woff2') format('woff2'),
         url('../fonts/AvenirLTStdRoman.woff') format('woff'),
         url('../fonts/AvenirLTStdRoman.ttf') format('truetype'),
         url('../fonts/AvenirLTStdRoman.svg#AvenirLTStdRoman') format('svg');
}


@font-face {
    font-family: 'AvenirLTStdBlack';
    src: url('../fonts/AvenirLTStdBlack.eot');
    src: url('../fonts/AvenirLTStdBlack.eot') format('embedded-opentype'),
         url('../fonts/AvenirLTStdBlack.woff2') format('woff2'),
         url('../fonts/AvenirLTStdBlack.woff') format('woff'),
         url('../fonts/AvenirLTStdBlack.ttf') format('truetype'),
         url('../fonts/AvenirLTStdBlack.svg#AvenirLTStdBlack') format('svg');
}

@font-face {
    font-family: 'helvetica';
    src: url('../fonts/helvetica.eot');
    src: url('../fonts/helvetica.eot') format('embedded-opentype'),
         url('../fonts/helvetica.woff2') format('woff2'),
         url('../fonts/helvetica.woff') format('woff'),
         url('../fonts/helvetica.ttf') format('truetype'),
         url('../fonts/helvetica.svg#helvetica') format('svg');
}

@font-face {
    font-family: 'ufonts_com_dinproregularopentype';
    src: url('../fonts/ufonts_com_dinproregularopentype.eot');
    src: url('../fonts/ufonts_com_dinproregularopentype.eot') format('embedded-opentype'),
         url('../fonts/ufonts_com_dinproregularopentype.woff2') format('woff2'),
         url('../fonts/ufonts_com_dinproregularopentype.woff') format('woff'),
         url('../fonts/ufonts_com_dinproregularopentype.ttf') format('truetype'),
         url('../fonts/ufonts_com_dinproregularopentype.svg#ufonts_com_dinproregularopentype') format('svg');
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on December 4, 2015 */



@font-face {
    font-family: 'avenir_45_bookregular';
    src: url('../fonts/avenir-book-webfont.eot');
    src: url('../fonts/avenir-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenir-book-webfont.woff2') format('woff2'),
         url('../fonts/avenir-book-webfont.woff') format('woff'),
         url('../fonts/avenir-book-webfont.ttf') format('truetype'),
         url('../fonts/avenir-book-webfont.svg#avenir_45_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'AvenirLTStdMedium';
    src: url('../fonts/AvenirLTStdMedium.eot');
    src: url('../fonts/AvenirLTStdMedium.eot') format('embedded-opentype'),
         url('../fonts/AvenirLTStdMedium.woff2') format('woff2'),
         url('../fonts/AvenirLTStdMedium.woff') format('woff'),
         url('../fonts/AvenirLTStdMedium.ttf') format('truetype'),
         url('../fonts/AvenirLTStdMedium.svg#AvenirLTStdMedium') format('svg');
}


@font-face {
    font-family: 'AvenirLTStdHeavy';
    src: url('../fonts/AvenirLTStdHeavy.eot');
    src: url('../fonts/AvenirLTStdHeavy.eot') format('embedded-opentype'),
         url('../fonts/AvenirLTStdHeavy.woff2') format('woff2'),
         url('../fonts/AvenirLTStdHeavy.woff') format('woff'),
         url('../fonts/AvenirLTStdHeavy.ttf') format('truetype'),
         url('../fonts/AvenirLTStdHeavy.svg#AvenirLTStdHeavy') format('svg');
}


